Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 831319

Summary: dev-python/flit_core: keyword
Product: Gentoo Linux Reporter: Michał Górny <mgorny>
Component: KeywordingAssignee: Patrick McLean <chutzpah>
Status: RESOLVED FIXED    
Severity: enhancement CC: arthurzam, python
Priority: Normal Keywords: CC-ARCHES
Version: unspecifiedFlags: nattka: sanity-check+
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
dev-python/flit_core
Runtime testing required: ---
Bug Depends on: 831270    
Bug Blocks:    

Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2022-01-16 17:55:21 UTC
Given that flit is pretty popular, let's keyword it on remaining arches.
Comment 1 NATTkA bot gentoo-dev 2022-01-16 18:00:27 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2022-01-16 18:04:28 UTC Comment hidden (obsolete)
Comment 3 Arthur Zamarin archtester gentoo-dev 2022-01-16 18:38:54 UTC
ia64 done
Comment 4 Arthur Zamarin archtester gentoo-dev 2022-01-16 18:38:56 UTC
hppa done
Comment 5 Arthur Zamarin archtester gentoo-dev 2022-01-16 18:38:58 UTC
s390 done
Comment 6 James Le Cuirot gentoo-dev 2022-01-16 23:16:51 UTC
m68k done
Comment 7 Larry the Git Cow gentoo-dev 2022-01-17 05:33:23 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=2d486c9d0e84cf09de98fccc1262c3dc47829281

commit 2d486c9d0e84cf09de98fccc1262c3dc47829281
Author:     Joshua Kinard <kumba@gentoo.org>
AuthorDate: 2022-01-17 05:28:10 +0000
Commit:     Joshua Kinard <kumba@gentoo.org>
CommitDate: 2022-01-17 05:28:10 +0000

    dev-python/flit_core: Added ~mips to KEYWORDS
    
    Bug: https://bugs.gentoo.org/831319
    Signed-off-by: Joshua Kinard <kumba@gentoo.org>
    Package-Manager: Portage-3.0.30, Repoman-3.0.3

 dev-python/flit_core/flit_core-3.6.0-r2.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 8 Joshua Kinard gentoo-dev 2022-01-17 05:35:04 UTC
Also added ~mips keywords to dev-python/flit and dev-python/requests_download.  Compile tested only.
Comment 9 NATTkA bot gentoo-dev 2022-01-21 16:20:30 UTC Comment hidden (obsolete)
Comment 10 NATTkA bot gentoo-dev 2022-01-21 16:24:32 UTC
All sanity-check issues have been resolved
Comment 11 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2022-01-26 11:32:44 UTC
alpha done

all arches done